Bug 189715 - gamma isn't set properly after unlocking screen
Summary: gamma isn't set properly after unlocking screen
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-23 21:01 UTC by Joshua Roys
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 21:35:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 342850 None None None Never

Description Joshua Roys 2006-04-23 21:01:42 UTC
Description of problem:
When I lock then unlock my screen, the gamma is at 1.000 even though xgamma
still reports 2.100.  Typing xgamma -gamma 2.100 gives a very noticable
difference in gamma.  Also doesn't appear to fade from the correct value either,
it appears to jump to 1.000 then continue fading to black from there.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.14.1-1.fc5.1

Steps to Reproduce:
1. xgamma -gamma 2.1
2. lock & unlock screen
3. xgamma -gamma 2.1
  
Actual results:
after #2 above, gamma is now 1.000

Expected results:
gamma setting should be retained

Additional info:
thanks for your hard work!

Comment 2 Ray Strode [halfline] 2007-08-20 21:35:17 UTC
This bug has been hanging open for a while.  I don't think I'm going to have
time to fix it in the immediate future, so I'm going to close it UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.